
QGIS Application - Bug report #20345

unable to load the GRASS plugin

2018-11-02 11:46 PM - Pedro Muñoz

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:3.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28166

Description

2018-11-02T18:40:05     WARNING    No se pudo cargar C:/PROGRA~1/QGIS3~1.4/apps/qgis/plugins/grassplugin7.dll (motivo: No se

puede cargar la biblioteca C:\PROGRA~1\QGIS3~1.4\apps\qgis\plugins\grassplugin7.dll: No se puede encontrar el módulo

especificado.)

Unable to load library C: \ PROGRA ~ 1 \ QGIS3 ~ 1.4 \ apps \ qgis \ plugins \ grassplugin7.dll: Unable to find the specified module.)

History

#1 - 2018-11-03 12:48 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Description updated

- Subject changed from  Unable to load library C: \ PROGRA ~ 1 \ QGIS3 ~ 1.4 \ apps \ qgis \ plugins \ grassplugin7.dll: Unable to find the specified 

module.) to unable to load the GRASS plugin

Cannot confirm on a clean install of 3.4 on a clean Windows 7 system with the standalone installer.

#2 - 2018-11-11 01:15 PM - Jürgen Fischer

Related to the GRASS update from 7.4.1 to 7.4.2?   Update to 3.4.1 and recheck.  Also note #19061-16 (needs to be adapted to diagnose grassplugin7.dll

as it's not in PATH)

#3 - 2019-02-24 11:57 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
